.menu {
  // Box Model
  display: block;

  &__item {
    // Box Model
    display: none;
    font-size: 14px;
    line-height: 14px;
    font-weight: normal;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;

    &--download {
      // Box Model
      display: block;
      padding: 0px 50px;

      // Visual
      border-radius: 20px;
      border: 1px solid #414348;

      // Typography
      color: #1eb858;
      line-height: 45px;

    }
  }
}


@media only screen and (min-width: 820px) {
  .menu {
    // Box Model
    display: flex;
    align-items: center;

    &__item {
      // Box Model
      display: block;
      margin-right: 30px;

      // Typography
      color: #fff;
      font-weight: 400;

      &:hover {
        // Visual
        text-decoration: underline;
        cursor: pointer;
      }

      &--download {
        // Box Model
        margin-right: 0px;

        // Visual
        transition: 0.3s ease all;

        // Typography
        color: #1eb858;

        &:hover {
          // Typography
          color: #fff;
          text-decoration: none;

          // Visual
          background-color: #1eb858;
          transition: 0.3s ease all;
        }
      }
    }
  }
}

@media only screen and (min-width: 1024px) {
  .menu {
    &__item {
      // Typography
      font-size: 16px;
    }
  }
}
